View Issue Details

IDProjectCategoryView StatusLast Update
0000495ScribusImport / Exportpublic2004-04-24 22:46
ReporterplinnellAssigned Tofschmid  
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000495: unclosed SVG paths not importing properly
DescriptionInkscape 0.38.1 displays this properly accoriding to the SVG spec. Scribus only shows the outline.
Additional InformationSee: http://nashi.altmuehlnet.de/pipermail/scribus/2004-April/004982.html ffor a discussion of issue.
TagsNo tags attached.
Patch

Relationships

child of 0002931 acknowledged Metabug: SVG 

Activities

2004-04-19 01:34

 

closepath.svg (1,334 bytes)

cbradney

2004-04-24 22:46

administrator   ~0001166

Tested. Fixed.

Issue History

Date Modified Username Field Change
2004-04-19 01:34 plinnell New Issue
2004-04-19 01:34 plinnell File Added: closepath.svg
2004-04-24 21:17 fschmid Status new => resolved
2004-04-24 21:17 fschmid Resolution open => fixed
2004-04-24 21:17 fschmid Assigned To => fschmid
2004-04-24 22:46 cbradney Status resolved => closed
2004-04-24 22:46 cbradney Note Added: 0001166
2006-05-17 19:41 christoph_s Relationship added child of 0002931